.center{
    text-align: center;
    /* margin: auto; */
    /* align-items: center; */
    display: flex;
    justify-content: center;
}

.text{
    font-family: "Arbutus Slab", serif;
    color: teal;
    font-size: 15px;
}
.elegant-text{
    font-family: "Pinyon Script", cursive;
    color: teal;
    font-size: 15px;
}
.glowing-box{
    box-shadow: 
        1px 1px 9px #ffffff, 
        1px 1px 1px #ffffff, 
        0px 1px 1px #00ccff;
}
.glowing-text{
    text-shadow: 
        1px 1px 9px #ffffff, 
        1px 1px 1px #ffffff, 
        0px 1px 1px #00ccff;
}

.Crystal{
    height: 40px;
    width: 40px;
    transform: rotate(45deg);
    /* outline: 1px solid white; */
    /* box-shadow: 
        1px 1px 9px #ffffff, 
        1px 1px 1px #ffffff, 
        0px 1px 1px #00ccff; */
}
.Little-Crystal{
    height: 10px;
    width: 10px;
    transform: rotate(45deg);
}
.Star-Line{
    height: 100px;
    width: 10px;
    transform: rotate(180deg);
}

.Common-Top-Title{
    /* position: sticky;
        top: 0;
        z-index: 10; */
    position: absolute;
        /* left: 4%; */
        top: -3%;
        
    height: 10%;
    width: 30%;
    min-width: 70px;
    min-height: 25px;
    outline: 1px solid white;
    background-color: white;
}


.box-content{
    position: absolute;
        right: 12px;
        top: 40px;
    width: 200px;
    height: 150px;
    outline: 1px solid white;
    overflow-y: auto;
        scroll-behavior: smooth;
        scrollbar-width: thin;
        scrollbar-color: rgb(255, 255, 255) transparent;
}
.box-content::-webkit-scrollbar { width: 6px;}
.box-content::-webkit-scrollbar-track { background: transparent;}
.box-content::-webkit-scrollbar-thumb {background: white; border-radius: 3px; }
.box-content::-webkit-scrollbar-thumb:hover { background: #ccc;}



.Common-Box{
    position: relative;
        width: 100%;
        height: 200px;
}
.Common-Left-Box{
    position: absolute;
        left: 0;
        width: 50%;
        height: 100%;
}
.Common-Right-Box{
    position: absolute;
        right: 0;
        width: 50%;
        height: 100%;
}
.Common-Line{
    position: absolute;
        width: 100%;
}